Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 03 Sep 2014, 04:37
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Projects
Lucid Puppy 5.2 Official Release JAN 5 2011
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 32 of 71 [1064 Posts]   Goto page: Previous 1, 2, 3, ..., 30, 31, 32, 33, 34, ..., 69, 70, 71 Next
Author Message
playdayz


Joined: 25 Apr 2008
Posts: 3788

PostPosted: Mon 03 Jan 2011, 13:22    Post subject:  

It is "Closing Time" for pets that will go into PPM for the iso. I am just preparing to upload the last batch.
Thanks.
Back to top
View user's profile Send private message 
ilanrab


Joined: 01 Apr 2007
Posts: 100

PostPosted: Mon 03 Jan 2011, 13:41    Post subject:  

playdayz wrote:
Quote:
Every time I restart x in JWM 219 asks me if I want to run psynch,...

That was previous behavior of psync. The latest version, which I thought was in 519, should not ask every time. I'll check. Thanks.

It stopped this annoying behavior, after every reboot, in 518.

_________________
ir
Back to top
View user's profile Send private message 
playdayz


Joined: 25 Apr 2008
Posts: 3788

PostPosted: Mon 03 Jan 2011, 13:58    Post subject:  

Quote:
ttuuxxx, I understand automake going into the devx. I still need to know if your cmake is a replacement or a supplement. Thanks.

Its a 100% replacement for the broken Cmake in the devx.

Thank you. I had to search back so I want to confirm that is

cmake-2.8.2-i386.pet
Back to top
View user's profile Send private message 
ttuuxxx


Joined: 05 May 2007
Posts: 10747
Location: Ontario Canada,Sydney Australia

PostPosted: Mon 03 Jan 2011, 14:13    Post subject:  

playdayz wrote:
Quote:
ttuuxxx, I understand automake going into the devx. I still need to know if your cmake is a replacement or a supplement. Thanks.

Its a 100% replacement for the broken Cmake in the devx.

Thank you. I had to search back so I want to confirm that is

cmake-2.8.2-i386.pet

It was http://www.smokey01.com/ttuuxxx/lupu-Upup/cmake_DEV-2.8.3-i386.pet
and http://www.smokey01.com/ttuuxxx/lupu-Upup/cmake_DOC-2.8.3-i386.pet
ttuuxxx

Ps the
http://www.smokey01.com/ttuuxxx/Luci-Upup/Compiler-extras/cmake-2.8.2-i386.pet is the same but compiled luci, hmm should of called it _DEV, really either or will work on lupu or luci. Its mostly scripts.

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile

Back to top
View user's profile Send private message Visit poster's website 
flexxx

Joined: 24 Jun 2009
Posts: 20

PostPosted: Mon 03 Jan 2011, 15:11    Post subject: pmusic update  

new pmusic 1.5.2 to update from zigbert (below)

cheers
pmusic-1.5.2.pet
Description 
pet

 Download 
Filename  pmusic-1.5.2.pet 
Filesize  57.25 KB 
Downloaded  192 Time(s) 
Back to top
View user's profile Send private message 
Jades

Joined: 07 Aug 2010
Posts: 440
Location: Somewhere in Blighty.

PostPosted: Mon 03 Jan 2011, 15:31    Post subject:  

playdayz wrote:
It is "Closing Time" for pets that will go into PPM for the iso. I am just preparing to upload the last batch.
Thanks.


If the K6-Pack is going on, don't forget to remove Gnumeric as it's the same version as the one that will be included with Lupu.

Not sure what's causing it but I don't seem to be able to play MP3s in either GNOME MPlayer or Pmusic on the K6 machine. I can load the files, but they don't play. Odd. Full install and frugal of 5.1.1 are fine.

_________________
Zhaan - AMD K6 2 500, 512MB RAM, ATI Rage 128 VR. Full install Wary 5.5 HardInfo Report
Merlin - Pentium D 3.4GHz, 2GB RAM, Radeon X1650 Pro AGP. Slacko 5.7.0 HardInfo Report
Back to top
View user's profile Send private message Visit poster's website 
don570


Joined: 10 Mar 2010
Posts: 3263
Location: Ontario

PostPosted: Mon 03 Jan 2011, 15:48    Post subject: update pmusic 1.5.2  

note to Playdaz:

I highly recommend that you upgrade to pmusic 1.5.2
from version 1.4.2 for several reasons.

1) Stability. Previous versions would crash when I opened
a menu item.

2) Audio CD's will now play properly on my machine.
I previously had a problem with the motor racing too quickly.

3) Scripts have been rewritten to make them quicker,
making for a more enjoyable experience.
Switching window modes is now instantaneous on my IBM desktop.

4) While a song is playing in background you can continue to
add music to a playlist .

5) Changes have been made to the interface that make sense.
____________________________________________________________
Back to top
View user's profile Send private message 
Jades

Joined: 07 Aug 2010
Posts: 440
Location: Somewhere in Blighty.

PostPosted: Mon 03 Jan 2011, 16:28    Post subject:  

01micko wrote:
It is wmswitcher-0.16

I have completely revised the routine, I believe that it is the partially the cause for many upgrade problems. Well this can't help past upgrades but can help future upgrades.


Can you clarify which Puppy version this is for? If it's intended for use on 511, it won't run at all on the frugal on the K6. Launching WMSwitcher from the task window gives the error shown below. It does seem to work fine on 519 although I obviously haven't tried updating that.
wmsw511err.png
 Description   Error when attempting to run WMSwitcher 0.16 on Lupu 511.
 Filesize   3.36 KB
 Viewed   1190 Time(s)

wmsw511err.png


_________________
Zhaan - AMD K6 2 500, 512MB RAM, ATI Rage 128 VR. Full install Wary 5.5 HardInfo Report
Merlin - Pentium D 3.4GHz, 2GB RAM, Radeon X1650 Pro AGP. Slacko 5.7.0 HardInfo Report
Back to top
View user's profile Send private message Visit poster's website 
Jim1911

Joined: 19 May 2008
Posts: 2455
Location: Texas, USA

PostPosted: Mon 03 Jan 2011, 16:47    Post subject:  

01micko wrote:
Ok...

I have 2 packages

[size=16]The first is very important, it needs thorough testing asap

It is wmswitcher-0.16

The second is only a patch for kde and retrovol, no big deal unless you use kde-trinity.

Cheers, and feedback for the first one please.
Both work fine. It's nice to see a speaker symbol in trinity kde.
Cheers,
jim
Back to top
View user's profile Send private message 
Jades

Joined: 07 Aug 2010
Posts: 440
Location: Somewhere in Blighty.

PostPosted: Mon 03 Jan 2011, 16:59    Post subject:  

Just tried installing Pmusic 1.5.2 on the frugal of 511 on the K6 and it does work so presumably the actual cause of the problem with playing MP3s in recent builds is down to a codec, library or something else that's new in Luci and the Lupu test builds not being compatible with that CPU.
_________________
Zhaan - AMD K6 2 500, 512MB RAM, ATI Rage 128 VR. Full install Wary 5.5 HardInfo Report
Merlin - Pentium D 3.4GHz, 2GB RAM, Radeon X1650 Pro AGP. Slacko 5.7.0 HardInfo Report
Back to top
View user's profile Send private message Visit poster's website 
01micko


Joined: 11 Oct 2008
Posts: 7797
Location: qld

PostPosted: Mon 03 Jan 2011, 17:51    Post subject:  

Jades wrote:
01micko wrote:
It is wmswitcher-0.16

I have completely revised the routine, I believe that it is the partially the cause for many upgrade problems. Well this can't help past upgrades but can help future upgrades.


Can you clarify which Puppy version this is for? If it's intended for use on 511, it won't run at all on the frugal on the K6. Launching WMSwitcher from the task window gives the error shown below. It does seem to work fine on 519 although I obviously haven't tried updating that.

Yeah, it's only for 519 (or 515,16,17,18 Wink )

_________________
Woof Mailing List | keep the faith Cool |
Back to top
View user's profile Send private message Visit poster's website 
jpeps

Joined: 31 May 2008
Posts: 3220

PostPosted: Mon 03 Jan 2011, 18:03    Post subject:    

Apologies if already mentioned; Quickpet issue attempting to download dev.sfs. States that there isn't enough memory, although showing figures that confirm there is. No problem downloading manually to /mnt/home. Tried a sync and reboot..no help. Meanwhile, it might be useful to include the link.
Back to top
View user's profile Send private message 
01micko


Joined: 11 Oct 2008
Posts: 7797
Location: qld

PostPosted: Mon 03 Jan 2011, 18:11    Post subject:  

jpeps.. what type of install? Ok, you have /mnt/home, so frugal I guess. I just looked at my calculations, they seem ok.

If it's full, you need 4 times the actual sfs size to allow for expanding and repacking as a .pet. Have a look at /usr/local/quickpet/quickpet.sh line 850.

Cheers

EDIT Ok, my code does not do a check for the sfs.. I intentionally bypassed it for some reason that I forget now, anyway, it must be a check that Barry's download_file is performing, it probably thinks you are installing into the pupsave. I'll take a look.

_________________
Woof Mailing List | keep the faith Cool |

Last edited by 01micko on Mon 03 Jan 2011, 18:46; edited 1 time in total
Back to top
View user's profile Send private message Visit poster's website 
Jades

Joined: 07 Aug 2010
Posts: 440
Location: Somewhere in Blighty.

PostPosted: Mon 03 Jan 2011, 18:43    Post subject:  

01micko wrote:
Jades wrote:
01micko wrote:
It is wmswitcher-0.16


Can you clarify which Puppy version this is for?

Yeah, it's only for 519 (or 515,16,17,18 Wink )


I can easily nuke a spare CDRW and test upgrading from 515 to 519 if you'd like, I still have the ISOs. Am I to install your pet before attempting the upgrade?

_________________
Zhaan - AMD K6 2 500, 512MB RAM, ATI Rage 128 VR. Full install Wary 5.5 HardInfo Report
Merlin - Pentium D 3.4GHz, 2GB RAM, Radeon X1650 Pro AGP. Slacko 5.7.0 HardInfo Report
Back to top
View user's profile Send private message Visit poster's website 
01micko


Joined: 11 Oct 2008
Posts: 7797
Location: qld

PostPosted: Mon 03 Jan 2011, 18:49    Post subject:  

Jades, not worth the bother, those updates would go relatively smoothly with or without my wmswitcher fix. because the main sfs is so similar.

Cheers

_________________
Woof Mailing List | keep the faith Cool |
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 32 of 71 [1064 Posts]   Goto page: Previous 1, 2, 3, ..., 30, 31, 32, 33, 34, ..., 69, 70, 71 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Projects
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1077s ][ Queries: 13 (0.0177s) ][ GZIP on ]